{
  "schema_version": "1.4.0",
  "id": "GHSA-grmx-f2j7-2qwf",
  "modified": "2022-05-17T03:47:29Z",
  "published": "2022-05-17T03:47:29Z",
  "aliases": [
    "CVE-2015-4496"
  ],
  "details": "Multiple integer overflows in libstagefright in Mozilla Firefox before 38.0 allow remote attackers to execute arbitrary code via crafted sample metadata in an MPEG-4 video file, a related issue to CVE-2015-1538.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-4496"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=1149605"
    },
    {
      "type": "WEB",
      "url": "https://hg.mozilla.org/mozilla-central/rev/87277085561a"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2015/mfsa2015-93.html"
    },
    {
      "type": "WEB",
      "url": "http://www.oracle.com/technetwork/topics/security/bulletinapr2016-2952098.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-08-16T01:59:00Z"
  }
}